<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.aspen.dao.TDashboarddayeleceightDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.aspen.entity.TDashboarddayeleceightEntity" id="tDashboarddayeleceightMap">
        <result property="id" column="ID"/>
        <result property="delFlag" column="DEL_FLAG"/>
        <result property="createrCode" column="CREATER_CODE"/>
        <result property="createdate" column="CREATEDATE"/>
        <result property="updaterCode" column="UPDATER_CODE"/>
        <result property="updatedate" column="UPDATEDATE"/>
        <result property="evconsume" column="EVCONSUME"/>
        <result property="elecp" column="ELECP"/>
        <result property="hechengqi" column="HECHENGQI"/>
        <result property="u2" column="U2"/>
        <result property="dataDate" column="DATA_DATE"/>
        <result property="dateDay" column="DATE_DAY"/>
    </resultMap>


</mapper>